local fn = _gn(0x66E0276CC5F6B9DA)
--- cpp
-- enum eTextFonts
-- {
-- FONT_STANDARD = 0,
-- FONT_CURSIVE = 1,
-- FONT_ROCKSTAR_TAG = 2,
-- FONT_LEADERBOAR0D = 3,
-- FONT_CONDENSED = 4,
-- FONT_STYLE_FIXED_WIDTH_NUMBERS = 5,
-- FONT_CONDENSED_NOT_GAMERNAME = 6,
-- FONT_STYLE_PRICEDOWN = 7,
-- FONT_STYLE_TAXI = 8,
-- }
function Global.SetTextFont(fontType)
	return _in2(fn, fontType)
end
